View Single Post
  #7  
Old 16th February 2007, 19:12
pjdevries pjdevries is offline
HowtoForge Supporter
 
Join Date: Sep 2006
Posts: 130
Thanks: 7
Thanked 12 Times in 5 Posts
Default

That makes sense. The problem is that I did a straight forward Debian install with the latetest net install CD and then followed the instructions of the tutorial. So it's not that I explicitly 'asked' for a 2.6.18-3 kernel to be installed but I got it anyhow and one way or another the 'apt-get install' from the tutorial gets me stuck with a kernel patch that doesn't apply. Don't get me wrong: I don't want to suggest there is something wrong with the tutorial. But it does seem that the most recent kernel and OpenVZ kernel patch in the Debian repository don't match up. Either that or I'm making some kind of stupid reasoning mistake, in which case I gladly get corrected.

Any suggestions how to circumvent this situation?
Reply With Quote